@charset "utf-8";
/* CSS Document */
.contents{
    margin: 88px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

.voice_box_area{
	display: flex;
	flex-wrap: wrap;
}

.voice_box{
	width: 25%;
	padding: 10px;
	display: flex;
	box-sizing: border-box;
}

.voice_content{
	width: 100%;
	padding: 20px;
	display: flex;
	flex-direction: column;
	border: medium solid #fea404;
	border-radius: 10px;
}

.voice_img_area img{
	margin-bottom: 15px;
	max-width: 100%;
	height: auto;
}

.voice_text_area{
	text-align: left;
	flex-grow: 1;
}

.voice_text_area p{
    font-size: 100%;
    line-height: 170%;
    font-weight: bold;
}

.voice_text_area p:first-child{
	padding-bottom: 15px;
	border-bottom: 1px solid #dcdcdd;
	color: #f15921;
}

.voice_text_area p:last-child{
	margin-top: 15px;
	margin-bottom: 20px;
}

.voice_btn a{
	width: 90%;
	padding: 15px 20px;
	display: inline-block;
	background: #f15921;
	border-radius: 50px;
	font-size: 100%;
	font-weight: bold;
	color: #ffffff;
	box-sizing: border-box;
}

@media screen and (max-width:1100px) {
.voice_box{
	width: 33.333%;
}
}
@media screen and (max-width:960px) {
.contents {
    margin: 0px auto 0px auto;
}
.voice_box{
	width: 50%;
}	
}
@media screen and (max-width: 430px){
.voice_box{
	width: 100%;
}
.voice_btn a{
	width: 100%;
}	
}